PLAKAR-LOGOUT(1)

NAME
plakar-logout - Log out from Plakar services

SYNOPSIS
plakar logout

DESCRIPTION
The plakar logout command logs out an authenticated session with the Plakar platform.

EXAMPLES
Log out from the current session:

    $ plakar logout

SEE ALSO
plakar(1), plakar-login(1), plakar-service(1)